html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    background-image: url('bg.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

h1 {display: none;}
div.logo {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background-image: url('vidlakovna-logo.svg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    color: transparent;
}
